<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="description" content="cheque">
		<title>Cheque</title>
		<link rel="shortcut icon" href="/assets/favicon.ico" />
		<link rel="stylesheet" type="text/css" href="print.css" />
	</head>
	<body>
		<div head>
			<p kiosk></p>
			<p uuid></p>
			<p number></p>
			<p date></p>
			<p barcode></p>
		</div>
		<div table></div>
		<div footer>
			<p totals><span txt></span><span sum></span></p>
		</div>
		<div tail>
			<div barcode></div>
		</div>
	</body>
</html>
